#
# Main IZMIRAN Style file
#

# Default settings
a:link {color: #00aaff;}
a:visited {color: #00aaff;}
a:hover {color: #008800;}
a:active {color: #ff8800;}

body.izmiran {
	height: 100%;
	margin: 0 0 0 0;
	color: white;
	background-color: black;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	font-size: 12px;
	background-position: right bottom;
	background-repeat: no-repeat;
}
# 	background-image: url("http://www.izmiran.ru/rabbit_64.jpg");
# 	background-image: url("/images/bg-night-sky.jpg");

# inside dark server pages 
.izmiran a:link 	{color: #00aaff;}
.izmiran a:visited 	{color: #00aaff;}
.izmiran a:hover 	{color: #ff8800;}
.izmiran a:active 	{color: #ff8800;}

td {
	color: white; 
	text-align: left;
	vertical-align: top;
	font-size: 12px;
}
#	background-color: black;

.header {
	color: #00aaff;
	background-color: #000000; 
	font-size: 16px;
	font-family: Verdana,Arial,Sans-Serif;
}

td.search {
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	font-size: 11px;
	color: white; 
	text-align: right; 
	vertical-align: middle; 
	background-image: url("/images/hnbg.jpg");
}

.search a:link {color: #00aaff;}
.search a:visited { color: #00aaff; }
.search a:hover { color: #00ff00; }

tr.hnavbar td{
	text-align: center;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	color: #00aaff; 
	background-color: #000000;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	background-image: url("/images/bluecvx180.gif");
        background-repeat: repeat-x;
}

.hnavbar a:link { color: #00aaff; }
.hnavbar a:visited { color: #00aaff; }
.hnavbar a:hover { color: #00ff00; }

.navbar {
	color: white;
	background-color: #002850;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Sans-Serif;
}

.navbar a:link {color: #00aaff;}
.navbar a:visited {color: #00aaff;}
.navbar a:hover {color: #00ff00;}
.navbar a:active {color: #00aaff;}

.navbarc {
	text-align: center;
	background-color: #002850;
} 

td.navbutton { 
	color: #ffaa00;
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url("/images/navbutton-cc.png");
	height: 20;
}

table.tdm td {
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}


.content {
	color: black;
	background-color: white;
	font-size: 12px;
	font-family: Verdana,Arial,Sans-Serif;
	font-weight: normal;
}

td.content {color: black;}
td.just { text-align: justify; }

p.indent {
	margin-top: 0ex;
	margin-left: 1ex;
	margin-bottom: 0ex;
}

p.indent8 {
	margin-left: 8ex;
}
.bluecell {
	text-align: center;
	vertical-align: middle;
	background-color: #001224;
	width: 33%;
	height: 33%
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Sans-Serif;
}


a.bluecell:link { color: #00aaff;}
a.bluecell:visited { color: #00aaff;}
a.bluecell:hover { color: #00ff00;}

.bluecell td {font-weight: bold;}

.blackcell {
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-color: #000000;
	width: 33%;
	height: 33%;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Sans-Serif;
}

a.blackcell:link { color: #00aaff; }
a.blackcell:visited { color: #00aaff; }
a.blackcell:hover { color: #00ff00; }

.blackcell td { font-weight: bold; } 


.webmaster {
	color: #00aaff;
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	vertical-align: middle;

}

.cr {
	color: #00aaff;
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

.news {
	color: #cccccc;
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 12px;  
	font-weight: bold;
	vertical-align: top;
}

.news a:link { color: #00aaff; }
.news a:visited { color: #00aaff; }
.news a:hover { color: #ff8800; }
.news a:active { color: #ff4400; }

input.size {
	font-size: 11px;
}

